body {
  font-family: Arial, sans-serif;
  background-color:#ffffff;
}

header{
  width:100%;  
  padding: 10px; height:150px;
  border: 5px rgb(158, 145, 247);
 margin-bottom: 50px;
 background-color: rgb(141, 166, 247);

}
nav{
  max-width: 960px;
  margin:0 auto;
   margin-top:10px;
    padding:10px;
   border: 30px rgb(0, 0, 0);
   background-color: rgb(160, 217, 255);
   margin-bottom: 20px;
   text-align: center;
   font-size: larger;
   font-weight: bolder;
  
}
.br{
  background-color: rgb(160, 217, 255);
   margin-top: 20px;
   border: 5px rgb(158, 145, 247);
   width: 960px;
   margin: 0 auto;
   padding:10px;
   margin-bottom: 40px;
   margin-left: 0 auto;
   margin-left: 0 auto;
 }

footer{
  border: 5px rgb(158, 145, 247);
  width:100%;  
  padding: 10px; height:80px;
 text-align: center ;
 margin-bottom: auto;
 background-color: rgb(141, 166, 247);
}
TR.even{
  background:#6A5ACD;
}
TR.even1{
  background:#483D8B;
}
TR.even3{
  background: rgb(45, 72, 228);
}
.navbar {
  background-color: #313236;
  border-radius: 2px;
  max-width: 800px;
 
}

.navbar a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

.navbar a:hover {
  color: #ffffff;
}


